ISO 27001

ISO 27001

Here at Netscan/nativespace we are committed to meeting the highest possible standards for managing and maintaining information security across our organisation. As a result of this, we are very happy to announce that we are now fully ISO 27001 certified. Cert No: 13610-ISN-001 ISO 27001:2013

We are now part of G-Cloud 7

Here at nativespace, we are proud to announce that the Netscan Group are now part of G-Cloud 7. G-Cloud 7 is the UK Government’s cloud procurement framework, and only certified suppliers who meet the very strict requirements in providing secure services for enterprise environments are accepted.    

Nativespace win ‘Highly Commended’ award for Innovation at EuroCloud Awards 2015

Netscan attended the EuroCloud awards 2015 in London on July 2nd, and are delighted to announce that we were awarded the ‘Highly Commended’ award for the ‘Best Cloud Facilitated Innovation’ (for the new nativespace range of ‘Mission Critical Hosting’ packages). Netscan also achieved the runners-up spot in the ‘G-Cloud Outstanding Newcomer’ award – a great […]

We are now part of G-Cloud 6

Here at nativespace, we are proud to announce that the Netscan Group are now part of G-Cloud 6. G-Cloud 6 is the UK Government’s cloud procurement framework, and only certified suppliers who meet the very strict requirements in providing secure services for enterprise environments are accepted.    

Have a peek at our storyboard…

We’ve been working with some rather lovely people on an animated video that will explain just why the nativespace cloud is better than other ‘traditional cloud’ products on the market. We’ll share that with you soon, but in the meantime here’s the storyboard created by our very talented friend, Chris, over at Gaia Graphics.   […]

SSL v3 Poodle Vulnerability

You may be aware of a new large-scale vulnerability named ‘Poodle’. This is a serious vulnerability that affects SSL v3 and as such we are implementing a fix to protect your services. We will apply this fix across our infrastructure in the next 48 hours. The fix necessitates changes to the way SSL is enforced, […]

Bash Vulnerability

There has been a critical vulnerability found in Bash which affects Linux distributions that use or have Bash installed. More details about the issue can be found here: http://web.nvd.nist.gov/view/vuln/detail?vulnId=CVE-2014-6271 We would ask all our VPS clients to ensure you keep your systems up to date – naturally this is taken care of by us automatically […]

Vibe VPS – Our new cloud venture

The result of over 3 years of careful research and development, VibeVPS ushers in a new era for cloud – utilising next generation technology to provide true enterprise-grade resilience and power at a fraction of the expected cost. VibeVPS have worked closely with Dell and OnApp, and are pioneers in deploying the new joint platform. […]